Subject: Index & buffer

From: [email-masked] (Postgres Account)
Date: Wed, 6 May 92 15:37:23 -0700

Dear Postgres group,

I got a couple of questions, I would appreciate your help.

1. I executed a join query without any index defined, and then executed the 
   same query after defining indice. The problem is the latter one is much
   slower then the first one. What are the reasons? Does the postgres support
   clustered index? What kind of join algrithm is used in case of with index
   defined and without index defined, if the number of tuples are quite 
   large.

2. What is the size of postgres's buffer size. Is the buffer shared by
   users, transactions, queries, or relations?

thanks in advance